Subject: Re: [lojban] ka vs. nu (was: Random lojban questions/annoyances.

From: [email-masked]
Date: Sun, 1 Apr 2001 22:11:52 EDT

In a message dated 4/1/2001 7:49:58 PM Central Daylight Time, 
[email-masked] writes:

> le pixra .a le taxfu .a le lisri ka'e ckaji le kamgletu ji le nungletu
> .i pe'i le nungletu steci srana le danlu
> 
probably better with {lo} and the second sentence needs {cu} between 
{nungletu} and {steci}

Damn! Ruins my best joke about hayfever being caused by trees being to cheap 
to get a motel room.